Vulnerability & Exploit Database

Back to search

HP Systems Insight Manager - HPSBMU03261 (CVE-2014-3566): OpenSSL on Linux and Windows, Remote Disclosure of Information

Severity CVSS Published Added Modified
4 (AV:N/AC:M/Au:N/C:P/I:N/A:N) October 14, 2014 October 13, 2015 February 22, 2018

Description

The SSL protocol 3.0, as used in OpenSSL through 1.0.1i and other products, uses nondeterministic CBC padding, which makes it easier for man-in-the-middle attackers to obtain cleartext data via a padding-oracle attack, aka the "POODLE" issue.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

hp-systems-insight-manager-update-latest

Related Vulnerabilities